AnsweredAssumed Answered

Syntax Error: Older Version of Python Causing Problems in IDLE?

Question asked by dosbourne on Apr 16, 2013
Latest reply on Apr 17, 2013 by dosbourne
Attempting to run a script with IDLE to fix some broken data links in an mxd.  Keep getting this syntax error message, then IDLE highlights the "7" in red as seen in the pic:
[ATTACH=CONFIG]23564[/ATTACH]
I think it has something to do with the fact that I had a previous version of python/IDLE on my machine.  I have since removed it and reinstalled everything, but keep getting the syntax error message.  Would like this script to work in IDLE before moving to other IDE options.  Ideas?

Attachments

Outcomes